/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum MediosDifusion {

    TV("TV") {
        @Override
        public String toString() {
            return "TV";
        }
    }, RADIO("Radio") {
        @Override
        public String toString() {
            return "Radio";
        }
    },
     CONOCIDO("Conocido") {
        @Override
        public String toString() {
            return "Conocido";
        }
    },
    PUBLICIDAD("Publicidad") {
        @Override
        public String toString() {
            return "Publicidad";
        }
    },
    OTROS("Otros") {
        @Override
        public String toString() {
            return "Otros";
        }
    };

    private final String type;

    private MediosDifusion(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
